@media screen and (max-width: 1300px) {
    body.box_layout {
        width: 100%;
        padding: 0 20px;
    }
}

@media (min-width: 1400px) {
    /*.home_recent_news_wrap ul li {
        width: 16%;
    }*/
}

@media screen and (max-width: 980px) {
    /*-----------------------------------------
	GLOBAL CSS
	-----------------------------------------*/
    .bloger-wrapper,
    .bloger-slider-wrapper.slider-masonary .bloger-container {
        width: 100%;
    }
    footer.entry-footer .apss-social-share .apss-single-icon {
        margin-bottom: 10px;
    }
    /*----------------------------------------
	RESPONSIVE NAVIGATION
	----------------------------------------*/
    .site-footer .footer_layer_one .footer_one_column_one,
    .site-footer .footer_layer_one .footer_one_column_two,
    .site-footer .footer_layer_one .footer_one_column_three {
        width: 31%;
    }
    .site-footer .footer_layer_one .footer_one_column_one,
    .site-footer .footer_layer_one .footer_one_column_two {
        margin-right: 30px;
    }
}

@media (max-width: 1170px) {
    .bloger-wrapper {
        padding: 0 15px;
    }
    .fullwidth-sidebar-home #primary,
    .fullwidth-sidebar-category-page #primary,
    .fullwidth-sidebar-single-page #primary,
    .fullwidth-sidebar-single-page_page #primary {
        width: 63.6667%;
    }
    .fullwidth-sidebar-home .secondary,
    .fullwidth-sidebar-category-page .secondary,
    .fullwidth-sidebar-single-page .secondary,
    .fullwidth-sidebar-single-page_page .secondary {
        width: 33.3333%;
    }
    .main-navigation .bloger-wrapper .side_menu_bar_wrap {
        left: 20px;
    }
    .site-header .header-two .search_header {
        padding-left: 0;
    }
    .search_header .close_srch,
    .search_header .search_ico {
        right: 20px;
    }
    .footer_social_icon_front .fa_link_wrap {
        padding: 0 30px;
    }
    .single_post_title_wrapper.singleThree .bloger-single-post-info-wrapper,
    .single_post_title_wrapper.singleDefault .bloger-single-post-info-wrapper,
    .bloger-archive-post-info-wrapper {
        padding: 10px;
    }
}

@media (max-width: 991px) {
    .fullwidth-sidebar-home #primary,
    .fullwidth-sidebar-category-page #primary,
    .fullwidth-sidebar-single-page #primary,
    .fullwidth-sidebar-single-page_page #primary {
        width: 100%;
    }
    .fullwidth-sidebar-home .secondary,
    .fullwidth-sidebar-category-page .secondary,
    .fullwidth-sidebar-single-page .secondary,
    .fullwidth-sidebar-single-page_page .secondary {
        width: 100%;
    }
    .footer_social_icon_front .fa_link_wrap .link_wrap {
        padding-right: 10px;
    }
    .gridview-home #primary article,
    .gridview-category-page #primary article {
        width: 50%;
    }
    .gridview-home .site-main article:nth-child(3n+1),
    .gridview-category-page .site-main article:nth-child(3n+1) {
        clear: none;
    }
    .footer_social_icon_front .fa_link_wrap {
        padding: 0 10px;
    }
}

@media screen and (max-width: 800px) {
    /*---------------------------------------------
	CONTAIN SECTION
	----------------------------------------------*/
    .apsp-caption-disabled .apsp-pinterest-latest-pin {
        height: auto;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap {
        margin-right: 30px;
        width: 29%;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap:last-child {
        margin-right: 0;
    }
    .email-twitter-phone-section-wrap a.bloger-email-title {
        font-size: 16px;
    }
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .slider_inner_wrap {
        width: 70%;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .home_recent_news_wrap ul li {
        padding: 0 15px;
    }
    .home_slider_gridview .slider_contents_wrap .owl_slider_content h3,
    .home_slider_list .slider_contents_wrap .owl_slider_content h3 {
        font-size: 18px;
    }
    .home_slider_gridview .slider_contents_wrap,
    .home_slider_list .slider_contents_wrap {
        padding: 10px 20px;
    }
    .home_slider_gridview .slider_contents_wrap .owl_slider_title,
    .home_slider_list .slider_contents_wrap .owl_slider_title,
    .home_slider_gridview .slider_contents_wrap .owl_slider_content,
    .home_slider_list .slider_contents_wrap .owl_slider_content {
        max-width: 100%;
    }
    .home_slider_gridview .slider_contents_wrap .owl_slider_title,
    .home_slider_list .slider_contents_wrap .owl_slider_title {
        padding: 0;
    }
}

@media (max-width: 768px) {
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .slider_inner_wrap {
        width: 80%;
    }
    .home_feature_post_wrap .feature_post_contents:hover img {
        -webkit-transform: none;
        transform: none;
    }
    .home_feature_post_wrap .feature_post_contents {
        width: 100%;
        margin-bottom: 30px;
        margin-left: 0;
    }
    .home_feature_post_wrap .feature_post_contents:hover .title_content_wrap:after {
        opacity: 0;
    }
    .home_feature_post_wrap {
        margin: 30px 0px 0px;
    }
    #primary .site-main article {
        margin-bottom: 30px;
    }
    #primary article .read_more_share {
        margin-bottom: 20px;
    }
    .footer_social_icon_front .fa_link_wrap .link_wrap {
        display: none;
    }
    .footer_social_icon_front .fa_link_wrap .fa_wrap {
        padding-left: 10px;
    }
    .gridview-home #primary article,
    .gridview-category-page #primary article {
        width: 100%;
    }
    .fullwidth-single-page .about-full-image-wrap .about-image-wrap {
        width: 40%;
    }
    body.box_layout {
        width: 100%;
        padding: 0;
    }
    .comments-area .comment-respond form p.comment-form-author,
    .comments-area .comment-respond form p.comment-form-email,
    .comments-area .comment-respond form p.comment-form-url {
        float: none;
        width: 100%;
        margin-right: 20px;
    }
    #primary .post_content_article .excerpt_post_content .map-container iframe {
        width: 100%;
        float: none;
        margin-left: 0px;
    }
    #primary .post_content_article .excerpt_post_content .form-container {
        width: 100%;
        float: none;
    }
    /*------navigation menu------*/
    .header-logo-container {
        padding: 20px 0;
    }
    .main-navigation button.menu-toggle {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        color: #fff;
        display: block;
        position: relative;
        text-align: right;
        min-width: 25px;
        transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
        padding: 15px 0;
        float: right;
        margin-right: 30px;
    }
    .main-navigation button.menu-toggle .menu-bar-wrap {
        transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
    }
    .main-navigation button.menu-toggle .menu-bar {
        background: #888 none repeat scroll 0 0;
        display: block;
        margin-top: 4px;
        height: 2px;
        width: 22px;
        transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
        border-radius: 1px;
    }
    .main-navigation button.menu-toggle .menu-bar:first-child {
        margin-top: 0;
    }
    .main-navigation button.menu-toggle:hover .menu-bar,
    .main-navigation.toggled button.menu-toggle .menu-bar {
        background: #fc754f;
    }
    .main-navigation.toggled button.menu-toggle .menu-bar:first-child {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 10% 160% 0;
        transform-origin: 10% 160% 0;
    }
    .main-navigation.toggled button.menu-toggle .menu-bar.bar-middle {
        opacity: 0;
        transform: scale(0.3);
        -webkit-transform: scale(0.3);
    }
    .main-navigation.toggled button.menu-toggle .menu-bar:last-child {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 20% 0 0;
        transform-origin: 20% 0 0;
    }
    .main-navigation ul {
        text-align: left;
        background: #fff;
        height: auto;
        right: 0;
        position: absolute;
        width: 100%;
        z-index: 9999;
        transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        -webkit-transition: all ease 0.5s;
        text-align: center;
        border-bottom: 0;
        border-top: 0;
        padding: 0 !important;
        display: none;
        /*overflow: visible !important;
        visibility: visible !important;*/
    }

    .main-navigation ul li{
        border-bottom: 1px solid #eeeeee;
    }
    .main-navigation.toggled ul {
        right: 0;
        top: 100%;
        background-color: #fff;
        width: 100%;
    }
    .main-navigation ul#primary-menu {
        max-height: 315px;
        overflow-y: scroll;
        border-bottom: 2px solid rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0px 7px 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 7px 14px rgba(0, 0, 0, 0.3);
    }
    .main-navigation ul.menu-open {
        transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        -webkit-transition: all ease 0.5s;
        display: block;
        z-index: 99999;
    }
    .main-navigation ul>li {
        display: block;
        padding: 0px 12px 0px;
    }
    .main-navigation ul li.menu-item-has-children>a:after {
        display: none;
    }
    .main-navigation ul li.menu-item-has-children::after,
    .main-navigation ul ul.sub-menu li.menu-item-has-children::after,
    .main-navigation ul li.menu-item-has-children::after,
    .main-navigation ul ul.children li.menu-item-has-children::after {
        top: 10px;
    }
    .main-navigation ul li:first-child a {
        padding-left: 10px;
    }
    .main-navigation ul li a,
    .main-navigation ul li:last-child a,
    .main-navigation ul li:first-child a {
        width: 100%;
        text-align: left;
        padding-left: 15px;
        padding-right: 25px;
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: normal;
        vertical-align: middle;
    }
    .menu-area-wrapper.header-three .main-navigation ul#primary-menu>li>a,
    .menu-area-wrapper.header-three .main-navigation ul.menu>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .main-navigation ul li.menu-item-has-children::after {
        right: 10px;
    }
    .main-navigation ul ul,
    .main-navigation ul ul ul {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        min-width: inherit;
        opacity: 1;
        position: static;
        visibility: visible;
        border-top: 1px solid #EEE;
    }

    .main-navigation ul li ul.sub-menu li:hover, 
    .main-navigation ul li ul.children li:hover{
        background: none;
    }

    .main-navigation ul li ul.sub-menu>li:hover>a, 
    .main-navigation ul li ul.children>li:hover>a{
        color: inherit;
        margin-left: 0;
    }
    .main-navigation ul ul.sub-menu li.menu-item-has-children::after,
    .main-navigation ul ul.children li.menu-item-has-children::after {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }
    .main-navigation ul li ul.children li a,
    .main-navigation ul li ul.sub-menu li a {
        font-size: 12px;
        white-space: normal;
        color: #424242;
        padding: 10px 25px 10px 15px;
    }
    .main-navigation ul li ul.children li ul.children li a,
    .main-navigation ul li ul.sub-menu li ul.sub-menu li a {
        padding-left: 45px;
    }
    .main-navigation ul li:hover>ul.sub-menu,
    .main-navigation ul li:hover>ul.children {
        opacity: 1;
        filter: Alpha(opacity 100);
        visibility: visible;
    }
    .main-navigation ul li.menu-item-has-children:after:focus {
        color: #fc754f;
    }
    .main-navigation ul ul {
        display: block;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        top: 54px;
        padding: 5px 0px;
    }
    .sub-menu,
    .main-navigation ul.children {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-top: 0;
        margin-top: 0;
    }
    /*main-content-responsive*/
    .bloger-wrapper .content-area,
    .bloger-wrapper .secondary,
    .bloger-wrapper .secondary-left,
    .left-sidebar-enabled .content-area,
    .left-sidebar-enabled .secondary-left,
    .both-sidebar-enabled .secondary,
    .both-sidebar-enabled .secondary-left,
    .both-sidebar-enabled .content-area {
        width: 100%;
        float: none;
    }
    .both-sidebar-enabled .content-area {
        left: auto;
    }
    .both-sidebar-enabled .secondary-left {
        right: auto;
    }
    .bloger-wrapper .content-area,
    .both-sidebar-enabled .content-area {
        margin: 0 0 50px;
    }
    .bloger-wrapper.no-sidebar .content-area {
        margin-bottom: 0;
    }
    .widget_bloger_featured_page figure {
        max-width: 480px;
        width: 100%;
        margin: 0 auto 20px;
    }
    .widget_bloger_featured_page .feat-page-content,
    .widget_bloger_featured_page .read_more_feature,
    .widget_bloger_featured_page .feature_autograph {
        max-width: 480px;
        width: 100%;
        margin: 0 auto 20px;
    }
    .widget_bloger_recent_posts .recent-post-wrap .image_wrap_recent {
        width: 20%;
        margin-right: 4%;
    }
    .widget_bloger_recent_posts .recent-post-wrap .recent-post-content {
        width: 76%;
    }
    .widget_bloger_recent_posts .recent-post-wrap a.img_recent_post_img {
        width: 100%;
        max-height: 100px;
    }
    .widget_bloger_recent_posts .recent-post-wrap a.img_recent_post_img img {
        width: 100%;
    }
    .secondary aside.widget .textwidget,
    .secondary .widget.widget_tag_cloud .tagcloud {
        text-align: center;
    }
    .widget.widget_apif_sidewidget .instagram-widget li a {
        display: inline-block;
        width: 100%;
    }
    .home_recent_news_wrap ul li {
        padding: 0 15px;
    }
    /*blogger-pro-header-layout*/
    .site-header .header-two .header_social_icons_wrap {
        display: none;
    }
    .header_main_navigation.header-two {
        position: relative;
    }
    .header_main_navigation.header-two .main-navigation button.menu-toggle {
        text-align: left;
        z-index: 1;
        min-width: 25px;
        width: 25px;
        height: 25px;
        padding: 0;
        position: absolute;
        top: 50%;
        margin-top: -15px;
        margin-left: 15px;
        left: 0;
    }
    .header_main_navigation.header-two .main-navigation button.menu-toggle .menu-bar-wrap {
        float: left;
    }
    .header-two .search_header .search-form input[type=search] {
        height: 102px;
    }
    .site-header .header-two .header-logo-container {
        width: 100%;
        padding: 0 30px;
    }
    .site-header .header-two .side_menu_bar_wrap {
        width: auto;
    }
    .site-header .header-two .main-navigation ul#primary-menu>li:after {
        display: none;
    }
    .site-header .header-two .bloger-header-containers-wapper {
        padding: 10px 0;
    }
    .search_header .search-form input[type=search] {
        height: 44px;
    }
    .site-header.fixed .header_main_navigation.header-two .top-header {
        position: static;
    }
    .site-header.fixed .header_main_navigation.header-two {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        background-color: #ffffff;
        z-index: 99999;
    }
    .site-header.fixed .header-two .header-logo-container a {
        max-width: 20%;
    }
    .site-header.fixed .header-two .search_header .search-form input[type=search] {
        height: 50px;
    }
    .site-header.fixed .header-three .search_header .search-form input[type=search] {
        height: 61px;
    }
    .site-header.fixed .header-two .bloger-header-containers-wapper {
        padding: 4px 0;
    }
    .admin-bar .site-header.header-default.fixed .main-navigation,
    .admin-bar .site-header.fixed .menu-area-wrapper.header-three,
    .admin-bar .site-header.fixed .header_main_navigation.header-two {
        top: 46px;
    }
    .site-header.fixed .menu-area-wrapper.header-three .header-logo-container {
        width: 30%;
    }
    .header-three .search_header .search-form input[type=search] {
        height: 70px;
    }
    /*header-layout-3*/
    .site-header .header-three .main-navigation button.menu-toggle {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        color: #fff;
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        left: auto;
        margin-top: -14px;
        text-align: right;
        width: 25px;
        height: 25px;
        min-width: 25px;
        transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
        padding: 0;
    }
    .single .single-header-wrapper img {
        -o-object-fit: cover;
        object-fit: cover;
        height: 100%;
    }
    .single_post_title_wrapper h4,
    .single_post_title_wrapper.singleThree h4 {
        font-size: 24px;
    }
    .single.singleThree .single-header-wrapper {
        min-height: 200px;
        height: auto;
    }
    .bloger-handle .textwidget p img {
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    .bloger-handle .apss-social-share {
        text-align: center;
    }
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area article,
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area article:first-child {
        width: 47%;
        margin-left: 3%;
    }
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area .site-main {
        margin-left: -3%;
    }
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area article:nth-of-type(3n+1) {
        clear: none;
    }
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area article:nth-of-type(2n+1) {
        clear: left;
    }
    .footer_layer_two .apsp-caption-disabled .apsp-pinterest-latest-pin .apsp-pinterest-image a:after {
        font-size: 32px;
    }
}

@media screen and (max-width: 640px) {
    /*------------------------------------
	MAIN SLIDER
	------------------------------------*/
    .bloger-slider-wrapper .bx-viewport {
        height: 100% !important;
    }
    .bloger-slider-wrapper ul li .slider_conent {
        float: none;
        position: relative;
        width: 100%;
    }
    #primary article footer.entry-footer .share_this_home {
        display: block;
        margin-bottom: 10px;
        margin-right: 0;
    }
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_content {
        font-size: 30px;
        line-height: normal;
    }
    /*-----------------------------------------------
	FOOTER ABOVE CONTAIN
	------------------------------------------------*/
    .site-footer .footer_layer_one .footer_one_column_one,
    .site-footer .footer_layer_one .footer_one_column_two,
    .site-footer .footer_layer_one .footer_one_column_three {
        float: none;
        margin-bottom: 30px;
        margin-right: 0;
        width: 100%;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap {
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap:last-child {
        margin-bottom: 0;
    }
    .site-footer .footer_one_column_one figure.feat_image_widget {
        height: auto;
    }
    /*---------------------------------------------------
	HOMEPAGE WITH SIDEBAR
	----------------------------------------------------*/
    .gridview-home #primary article,
    .gridview-category-page #primary article {
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
    }
    /*------------------------------------------------------
	INNER PAGE
	-------------------------------------------------------*/
    .fullwidth-single-page .page-content.about_page_cont {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .fullwidth-single-page .about_img {
        margin-bottom: 10px;
    }
    .fullwidth-single-page .wpcf7 form p {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .fullwidth-single-page .wpcf7 form:last-child p {
        margin-bottom: 0;
        position: relative;
    }
    /*------------------------------------------------
	COMMENT AREA
	-------------------------------------------------*/
    .comments-area {
        padding: 20px;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap {
        margin-right: 0px;
        width: 100%;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap:last-child {
        margin-right: 0;
    }
    .email-twitter-phone-section-wrap a.bloger-email-title {
        font-size: 22px;
    }
    /*search modal*/
    .search_header .search-field {
        width: 65%;
    }
    .search_header .search-submit {
        width: 20%;
        min-width: 100px;
    }
    .header-three .search_header .search-form input[type=search] {
        height: 58px;
    }
    .site-footer .footer_sidebar_wrapper .footer_layer_first,
    .site-footer .footer_sidebar_wrapper .footer_layer_second,
    .site-footer .footer_sidebar_wrapper .footer_layer_third {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-bottom: 30px;
    }
    .site-footer .footer_sidebar_wrapper {
        margin-left: 0;
    }
    .home_recent_news_wrap ul li,
    .home_recent_news_wrap.column-6 ul li,
    .home_recent_news_wrap.column-5 ul li,
    .home_recent_news_wrap.column-4 ul li {
        width: 33.33%;
        margin: 10px 0;
    }
    .home_recent_news_wrap ul li:nth-of-type(3n+1) {
        clear: left;
        border-left: 0;
    }
    .home_slider_default .slider_contents_wrap .owl_slider_content h3,
    .home_slider_gridview .slider_contents_wrap .owl_slider_content h3,
    .home_slider_list .slider_contents_wrap .owl_slider_content h3,
    .home_slider_masonary .slider_contents_wrap .owl_slider_content h3 {
        font-size: 21px;
    }
    .home_pagination_link .prev-link .prev-image,
    .home_pagination_link .next-link .next-image {
        display: none;
    }
    .home_pagination_link .prev-link,
    .home_pagination_link .next-link {
        padding: 20px 15px;
    }
    .home_pagination_link .next-link .next-text,
    .home_pagination_link .prev-link .prev-text,
    .right-sidebar-enabled .home_pagination_link .next-link .next-text,
    .right-sidebar-enabled .home_pagination_link .prev-link .prev-text,
    .left-sidebar-enabled .home_pagination_link .next-link .next-text,
    .left-sidebar-enabled .home_pagination_link .prev-link .prev-text {
        width: 100%;
    }
}

@media screen and (max-width: 640px) and (orientation: landscape) {
    .apsp-caption-disabled .apsp-pinterest-latest-pin {
        float: left;
        height: 200px;
        width: 33%;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap {
        margin-right: 30px;
        width: 29%;
    }
    .email-twitter-phone-section-wrap .bloger_img_title_twitter_wrap:last-child {
        margin-right: 0;
    }
    .email-twitter-phone-section-wrap a.bloger-email-title {
        font-size: 16px;
    }
}

@media screen and (max-width: 540px) and (orientation: landscape) {
    .apsp-caption-disabled .apsp-pinterest-latest-pin {
        float: left;
        height: 200px;
        width: 50%;
    }
}

@media (max-width: 600px) {
    .admin-bar .site-header.header-default.fixed .main-navigation,
    .admin-bar .site-header.fixed .menu-area-wrapper.header-three,
    .admin-bar .site-header.fixed .header_main_navigation.header-two {
        top: 0;
    }
}

@media screen and (max-width: 480px) {
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_content {
        font-size: 23px;
        line-height: normal;
    }
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_content p {
        margin: 7px 0;
    }
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_title::after,
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_date::after {
        height: 15px;
        margin-top: 0;
    }
    .bloger-slider-wrapper .home_slider_header .slider_contents_wrap .owl_slider_title {
        font-size: 11px;
    }
    .widget_apif_widget .ri-grid ul {
        width: 100%;
    }
    #primary article .date_comment_author {
        padding: 0;
    }
    .header_social_search_wrap .header_social_icon .fa_link_wrap span i {
        padding: 0 7px;
    }
    .header_social_search_wrap {
        padding: 8px 0px 8px;
    }
    .search_header .search-field {
        height: auto;
        border: 5px solid #cccccc;
        width: 70%;
    }
    .search_header .search-submit {
        height: auto;
        width: auto;
        min-width: auto;
        padding: 0 20px;
        font-size: 17px;
    }
    .comments-area ol.comment-list li {
        list-style: none;
        float: left;
        width: 100%;
        padding-left: 5px;
    }
    .comments-area ol.comment-list {
        padding: 0;
    }
    .comments-area ol.children {
        padding: 0;
        margin-left: 0;
        padding-left: 0;
    }
    .comments-area ol.children li {
        padding-left: 5px;
    }
    .comments-area ol.comment-list li .comment-body .reply {
        position: absolute;
        right: 0;
        bottom: 10px;
    }
    .comment-body .comment-metadata span.edit-link {
        position: absolute;
        bottom: 10px;
        left: 0px;
        top: auto;
        right: auto;
    }
    .comments-area {
        padding: 10px;
    }
    .comments-area ol.comment-list li .comment-body .comment-content {
        margin-bottom: 20px;
    }
    /*blogger-pro*/
    /*header-section*/
    .side-menu-wrapper.side_menu_on {
        max-width: 340px;
        width: 100%;
    }
    .site-header .header-two .header-logo-container {
        width: 80%;
        margin: 0 auto;
    }
    .site-header .header-two .header-logo-container {
        width: 80%;
        margin: 0 auto;
    }
    .menu-area-wrapper.header-three .header-logo-container,
    .site-header.fixed .menu-area-wrapper.header-three .header-logo-container {
        width: 45%;
    }
    .header-three .search_header .search-form input[type=search] {
        height: 48px;
    }
    .site-header.fixed .header-three .search_header .search-form input[type=search] {
        height: 41px;
    }
    .menu-top-header-container {
        display: none;
    }
    .header_social_search_wrap_second {
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .home_slider_default .slider_contents_wrap .owl_slider_content h3,
    .home_slider_gridview .slider_contents_wrap .owl_slider_content h3,
    .home_slider_list .slider_contents_wrap .owl_slider_content h3,
    .home_slider_masonary .slider_contents_wrap .owl_slider_content h3 {
        font-size: 16px;
        font-size: 3.1vw;
    }
    .home_slider_default .slider_contents_wrap .owl_slider_title h6,
    .home_slider_gridview .slider_contents_wrap .owl_slider_title h6,
    .home_slider_list .slider_contents_wrap .owl_slider_title h6,
    .home_slider_masonary .slider_contents_wrap .owl_slider_title h6 {
        font-size: 14px;
        font-size: 3vw;
    }
    .home_slider_default .slider_contents_wrap .owl_slider_title,
    .home_slider_gridview .slider_contents_wrap .owl_slider_title,
    .home_slider_list .slider_contents_wrap .owl_slider_title,
    .home_slider_masonary .slider_contents_wrap .owl_slider_title {
        margin-bottom: 10px;
    }
    .home_recent_news_wrap ul li,
    .home_recent_news_wrap.column-6 ul li,
    .home_recent_news_wrap.column-5 ul li,
    .home_recent_news_wrap.column-4 ul li,
    .home_recent_news_wrap.column-3 ul li {
        width: auto;
        border-left: 0 !important;
        border-top: 1px solid #D6D6D6;
        margin: 0 20px;
        padding: 20px 0px;
        float: none;
    }
    .site-header.fixed .header-two .header-logo-container a {
        max-width: 52%;
    }
    .home_recent_news_wrap ul li:nth-of-type(3n+1) {
        clear: none;
        border-left: 1px solid #d6d6d6;
    }
    .home_recent_news_wrap ul li:nth-of-type(2n+1) {
        clear: left;
        border-left: 0;
    }
    .default_home_initial_wrap .content_bottom_wrap {
        display: block;
        max-width: 380px;
        margin: 0 auto;
        width: 100%;
    }
    .default_home_initial_wrap .content_bottom_wrap .social_share {
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
        border-left: 0;
        border-right: 0;
    }
    .default_home_initial_wrap .content_bottom_wrap .post_comment_wrapper,
    .default_home_initial_wrap .content_bottom_wrap .social_share,
    .default_home_initial_wrap .content_bottom_wrap .author_post {
        float: none;
        width: 100%;
    }
    .bloger-wrapper.default_home .content-area article,
    .bloger-wrapper.default_home .content-area article:nth-of-type(5n+1),
    .grid .bloger-wrapper.default_home .content-area article:nth-of-type(5n+1),
    .content-area .bloger_list_img_wrap,
    .content-area .list_content_wrapper,
    .archive.grid .bloger-wrapper.default_home .content-area article:first-child {
        width: 100%;
        float: none;
        margin-left: 0;
    }
    .bloger-wrapper.default_home .content-area .site-main {
        margin-left: 0;
    }
    .content-area .title_cat_wrap_third .bloger_post_title {
        font-size: 21px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .content-area .bloger_list_img_wrap {
        margin-bottom: 20px;
    }
    #primary .blog-masonry-wrap article {
        width: 100%;
    }
    .home_pagination_link .next-link .next-text h2,
    .home_pagination_link .prev-link .prev-text h2 {
        font-size: 16px;
    }
    .bloger-handle.no-sidebar .content-area .textwidget form p:nth-of-type(1),
    .bloger-handle.no-sidebar .content-area .textwidget form p:nth-of-type(2) {
        display: block;
        width: 100%;
        margin: 0 0 25px;
    }
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area article,
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area article:first-child {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    .archive.grid .bloger-wrapper.default_home.no-sidebar .content-area .site-main {
        margin-left: 0;
    }
    .footer_layer_two .apsp-caption-disabled .apsp-pinterest-latest-pin .apsp-pinterest-image a:after {
        font-size: 18px;
    }
}

@media screen and (max-width: 400px) {
    .menu-area-wrapper.header-three .bloger-wrapper {
        padding: 5px 15px;
    }
    .home_slider_default .slider_contents_wrap .slider_inner_wrap {
        display: none;
    }
    .home_recent_news_wrap ul li,
    .home_recent_news_wrap.column-6 ul li,
    .home_recent_news_wrap.column-5 ul li,
    .home_recent_news_wrap.column-4 ul li,
    .home_recent_news_wrap.column-3 ul li,
    .home_recent_news_wrap.column-2 ul li {
        float: none;
        width: 100%;
        border-left: 0;
    }
}

@media screen and (max-width: 320px) {
    .header-three .search_header .search-form input[type=search] {
        height: 45px;
    }
}
